Bug 914234 - orafce: FTBFS in rawhide
orafce: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: orafce (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jean-Francois Saucier
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 04:51 EST by Dennis Gilmore
Modified: 2014-01-19 22:05 EST (History)
1 user (show)

See Also:
Fixed In Version: orafce-3.0.6-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-19 22:01:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 04:51:38 EST
Your package orafce failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4970344

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/344/4970344/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/344/4970344/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/344/4970344/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-04-03 11:27:28 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Fedora Update System 2014-01-11 11:07:35 EST
orafce-3.0.6-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/orafce-3.0.6-1.fc20
Comment 3 Fedora Update System 2014-01-11 11:22:02 EST
orafce-3.0.6-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/orafce-3.0.6-1.fc19
Comment 4 Fedora Update System 2014-01-11 23:58:47 EST
Package orafce-3.0.6-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing orafce-3.0.6-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-0679/orafce-3.0.6-1.fc20
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2014-01-19 22:01:11 EST
orafce-3.0.6-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2014-01-19 22:05:26 EST
orafce-3.0.6-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.